/*
Theme Name: Medcaline Child
Theme URI: http://demo.7iquid.net/medcaline
Author: 7iquid
Author URI: http://themeforest.net/user/7iquid
Template: medcaline
Description: Medcaline is a powerful WordPress theme for Psychologists and other medical professionals. It is fully responsive & SEO friendly. We’ve bundled it with a popular and easy to use Elementor Page Builder plugin and have created multiple custom elements for it so you can just drag & drop elements to create your perfect page layout.
Version: 1.2.1
License: ThemeForest
License URI: https://themeforest.net/licenses
Text Domain: medcaline-child
Tags: elementor, business, consulting, counseling, health, healthcare, Life Coach, medical, orthopedic, physiotherapy, practice, psychiatrist, psychologist, psychology, therapist, therapy, translation-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/


.fac-clock:before {
    content: "\f003" !important;
}
p.elementor-image-box-description a {
    color: #fff !important;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: red;
    color: red;
    text-align: center;
}
section#contactformid .btn:hover {
    background: #358597 !important;
    color: #ffffff !important;
    border: 2px solid #f4a896 !important;
}




